/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
#phoneChatWrapper {
    width: 330px;
    display: none;
    position: absolute;
    right: 90px;
}
#phoneChatWrapper .headerPhone {
    margin: 0 0 0 6px;
    padding: 2px 0 0 24px;
    background: url(/blog/wp-content/themes/Avada-Child-Theme/assets/images/icon_phone.png) no-repeat 0 3px;
    background-size: 20px auto;
    font-size: 18px;
    color: #8a181a;
    font-weight: bold;
    float: left;
    height: 83px;
    line-height: 21px;
}
#phoneChatWrapper .headerChat {
    margin: 0 0 0 43px;
    padding: 0 0 0 27px;
    background: url(/blog/wp-content/themes/Avada-Child-Theme/assets/images/icon_chat.png) no-repeat 0 4px;
    background-size: 22px auto;
    font-size: 18px;
    color: #2e2d2d;
    font-weight: bold;
    line-height: 25px;
    height: 83px;
    text-decoration: none;
    float: left;
    display: inline;
}
.fusion-alignright,
.fusion-comments {
    display:none;
}
.pre-footer {
    width:100%;
    height:auto;
    padding:30px 0;
    background-color:#161c69;
}
.pre-footer ul {
    margin:0 auto;
    max-width:159px;
    padding:0;
    list-style:none;
}
.pre-footer ul li,
.pre-footer ul li a {
    font-size:18px;
    line-height:32px;
    font-weight:700;
    color:#bec1e0;
}
.pre-footer ul li {
    margin-bottom: 20px;
    padding-left: 30px;
    background: url(/blog/wp-content/themes/Avada-Child-Theme/assets/images/icon_prefooter_chat.png) no-repeat 0 6px;
    background-size: 23px auto;
}
.pre-footer ul li:first-child {
    background: url(/blog/wp-content/themes/Avada-Child-Theme/assets/images/icon_prefooter_phone.png) no-repeat 8px 4px;
    background-size: 18px auto;
}
.pre-footer ul li:last-child {
    background: url(/blog/wp-content/themes/Avada-Child-Theme/assets/images/icon_prefooter_contactus.png) no-repeat 0 7px;
    background-size: 23px auto;
}
.pre-footer ul li:last-child {
    margin-bottom: 0;
}
.fusion-footer {
    width:100%;
}
.fusion-footer-widget-area {
    border-top:none;
    background-color:#080b42 !important;
    padding-top: 35px !important;
}
.fusion-footer-widget-area h3 {
    font-size: 17px !important;
    color: #ffffff !important;
    font-family: "futura-pt" !important;
    text-transform:none !important;
    font-weight: 700 !important;
    margin:0 !important;
}
.fusion-columns .fusion-column {
    padding:0 !important;
    margin-right: 0 !important;
    margin-bottom: 30px !important;
    float:left !important;
}
.fusion-columns .fusion-column:nth-child(odd) {
    margin-right: 8.33333% !important;
    clear: both;
}
.fusion-columns .fusion-column ul li {
    line-height: 1.4;
    padding: 16px 0 0;
}
.fusion-columns .fusion-column ul li a {
    color: #afb4db;
    font-family: "futura-pt";
    font-weight: 400;
    font-size: 17px;
    padding: 0;
    border:none;
}
.fusion-columns .fusion-column ul li a:hover {
    color: #afb4db;
    text-decoration:underline;
}
.social-links {
    width:100%;
    margin-top: 15px;
    float:left;
}
.social-links ul li {
    margin-left: 10px;
    float: left;
}
.social-links ul li:first-child {
    margin-left:0;
}
.social-links ul li a {
    border-bottom:none;
    text-indent: -9999px;
    width: 38px;
    height: 38px;
    background-size: 38px auto;
    background-image: url(/blog/wp-content/themes/Avada-Child-Theme/assets/images/social_icons@2x.png);
    background-repeat: no-repeat;
    display: block;
}
.social-links ul li a.facebook {
    background-position: 0 -38px;
}
.social-links ul li a.youtube {
    background-position: 0 -76px;
}
.social-links ul li a.googleplus {
    background-position: 0 -114px;
}
.social-links ul li a.linkedin {
    background-position: 0 -152px;
}
.social-links ul li a.pinterest {
    background-position: 0 -190px;
}
.footer-contact {
    width: 100%;
    max-width: 600px;
    color: #fff;
    margin: 20px 0 24px;
    font-family: "futura-pt";
    font-size: 16px;
    font-weight: 400;
    float:left;
}
.footer-contact .label {
    display: block;
}
.footer-contact .label .bold {
    font-weight: 700;
}
.footer-contact .label .phone,
.footer-contact .label .address {
    display: block;
}
.footer-contact .label .divider {
    display: none;
    color: #afb4db;
}
.subfooter-links {
    padding-bottom: 50px;
    padding-top: 20px;
    text-align: center;
    width: 100%;
    background-color: #05072b;
}
.subfooter-links ul {
    width: 100%;
    max-width: 1280px;
    margin: 0 auto;
    list-style: none;
    padding: 0;
}
.subfooter-links ul li a {
    color: #959494;
    font-size: 16px;
}
.subfooter-links ul li a:hover {
    text-decoration:underline;
}
#main h2 {
    margin-top: 0;
    margin-bottom: 10px;
}
.post-content p {
    margin-top: 0;
    margin-bottom: 10px;
    font-size: 18px;
}
.post-content ul,
.post-content ol {
    padding-left: 30px;
}
.fusion-image-wrapper:hover .fusion-rollover {
     -webkit-transform: translateX(-100%);
    -moz-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    -o-transform: translateX(-100%);
     transform: translateX(-100%);
}
.fusion-blog-layout-grid .fusion-post-slideshow {
     border:none;
}
.fusion-blog-layout-grid .fusion-post-content-wrapper {
    padding-top: 20px;
}

@media only screen and (min-width: 479px) {

    .pre-footer {
        padding:9px 0;
    }
    .pre-footer ul {
        max-width:395px;
    }
    .pre-footer ul li {
        display:inline-block;
        vertical-align: top;
        margin-bottom: 0;
    }
}

@media only screen and (min-width: 600px) {

    .pre-footer ul {
        max-width:467px;
    }
    .pre-footer ul li {
        margin:0 36px;
    }
    .pre-footer ul li:first-child,
    .pre-footer ul li:last-child {
        margin:0;
    }
    .footer-contact .label .phone,
    .footer-contact .label .address {
        display: inline;
    }
    .footer-contact .label .divider {
        display: inline;
    }
    .subfooter-links {
        width: 100%;
        padding-top: 15px;
        padding-bottom: 15px;
        float:left;
    }
    .subfooter-links ul {
        margin:0 auto;
        width:300px;
    }
    .subfooter-links ul li {
        float: left;
        display: inline;
        padding-right: 15px;
        margin: 0 15px 0 0;
        border-right: 1px solid #afb4db;
        line-height: 12px;
    }
    .subfooter-links ul li:last-child {
        border-right: 0;
        padding-right: 0;
        margin-right: 0;
    }

}

@media only screen and (min-width: 770px) {

    .pre-footer ul {
        max-width: 702px;
    }
    .pre-footer ul li {
        margin: 0 155px;
    }
}

@media only screen and (min-width: 1160px) {

    .fusion-columns {
        margin: 0 auto 0 199px;
        max-width: 781px;
    }
}